div.top, div.logo, div.main_content, div.main, div.div998, div.footer, div.menu, div.top0_1, div.link, div.link2
{
	width: 998px;
	overflow: hidden;
	margin:0 auto;
	}
div.menu{overflow:visible;}
span.left
{
    float:left;}
span.right
{
    float:right;}
span.time
{
    float:right;}
span.img
{
    margin-top: 6px;
    float: left;}

div.top0
{
	height: 30px;
	line-height: 30px;
	background-color: #167BB8;}
div.top0 div.top0_1
{
	color: #FFFFFF;}
div.top0 div.top0_1 a
{
	color: #FFFFFF;
	text-decoration: none;}

div.top
{
	height: 140px;}

div.top1
{
	width: 996px;
		overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	height: 32px;
	line-height: 32px;
	border-right-color: #2B69A4;
	border-bottom-color: #2B69A4;
	border-left-color: #2B69A4;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;}
div.top1 div.left1
{
	height: 32px;
	line-height: 32px;
	float: left; 
	padding-left: 8px;}
div.top1 div.left2
{
	float:left;}
div.top1 div.left3
{
	float: right;
	margin-right: 10px;}
div.top1 div.left3 span.span1
{
	float:left;
	height: 32px;
	line-height: 32px;}
div.top1 div.left3 span.span2
{
	height: 33px;
	line-height: 33px;
	float: left; 
	margin-top: 6px;}
div.top1 div.left3 span.span3
{
	float: left;
	margin-top: 5px;}
/*
div.top1 div.left3 span
{
	position:relative;
	top:-5px;
	_top:-3px;
}
*/
/*搜索框*/
* .textbox_input
{
	/*border: 1px solid;
	border-color:#c0c0c0;*/
	font-size: 12px;
	vertical-align: middle;
	color: #888888;
	width: 180px;
	height: 20px;
	line-height: 20px;
	background-color: #FDFAFB;
	border: 1px solid #B1B1B1;}


div.link2
{
	
	height: 2px;
	line-height: 2px;
	background-color: #0D79C4;
	text-align: center;
	margin-top: 6px;}

div.link2 a
{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;}


div.footer
{
	margin-top: 6px;
	background-color: #2C4983;}
div.footer ul
{
	padding-top: 8px;
	padding-bottom: 8px;}
 

div.footer ul li
{
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #C0C0C0;}
div.footer ul li a
{
	color: #C0C0C0;
	text-decoration: none;} 
 
 